@charset "UTF-8";
.contact.mainContents {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 750px) {
  .contact.mainContents {
    padding: 0;
  }
}
.contact.mainContents .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 55px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .contact.mainContents .page-ttl {
    font-size: 1.5rem;
    margin-bottom: 60px;
  }
}
.contact.mainContents .mainContentsL {
  padding: 0;
  width: 280px;
}
@media (max-width: 1024px) {
  .contact.mainContents .mainContentsL {
    width: 160px;
  }
}
.contact.mainContents .mainContentsL ul {
  border-top: solid 1px #6C6C6C;
  padding-top: 27px;
}
.contact.mainContents .mainContentsL ul li {
  padding-bottom: 27px;
  border-bottom: solid 1px #6C6C6C;
  margin-bottom: 27px;
}
.contact.mainContents .mainContentsL ul li a {
  color: #6C6C6C;
  font-size: 1.4rem;
  letter-spacing: 0.07em;
}
.contact.mainContents .mainContentsL ul li a:link {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsL ul li a:visited {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.faq {
  width: calc(100% - 322px);
}
@media (min-width: 751px) and (max-width: 1023px) {
  .contact.mainContents .mainContentsR.faq {
    width: calc(100% - 186px);
  }
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.faq {
    width: 100%;
    max-width: 100%;
    border-top: solid 1px #6C6C6C;
  }
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent {
  width: 804px;
  max-width: 100%;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
  max-width: 824px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner {
    margin: 0;
  }
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper {
  padding-left: 20px;
  padding-bottom: 52px;
  margin-bottom: 0;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper {
    padding-left: 30px;
    padding-top: 27px;
    padding-bottom: 25px;
    padding-right: 10px;
    border-bottom: solid 1px #6C6C6C;
  }
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dt {
  font-size: 1.4rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  margin-bottom: 17px;
  margin-left: -20px;
  font-weight: 500;
  padding: 0;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dt {
    margin-bottom: 26px;
    font-size: 1.3rem;
  }
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box {
  margin-bottom: 0;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li {
  padding: 0;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li:not(:last-child) {
  margin-bottom: 15px;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li:before {
  content: " ";
  display: block;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li:after {
  clear: both;
  content: " ";
  display: block;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li .txt_q {
  display: table;
  table-layout: fixed;
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: 10px;
  font-weight: 400;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li .txt_q:before {
  display: table-cell;
  content: "Q.";
  padding-right: 0.4em;
  white-space: nowrap;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li .txt_a {
  display: table;
  table-layout: fixed;
  font-size: 1.2rem;
  line-height: 1.6;
  font-weight: 400;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dd .qanda_box li .txt_a:before {
  display: table-cell;
  content: "A.";
  padding-right: 0.4em;
  white-space: nowrap;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper p, .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper ul, .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper ol {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper p:not(:last-child), .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper ul:not(:last-child), .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper ol:not(:last-child) {
  margin-bottom: 20px;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper ul li, .contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper ol li {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper a {
  color: #6C6C6C;
  text-decoration: underline;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper a:link {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper a:visited {
  color: #6C6C6C;
}

html[lang=en] .mainContents .mainContentsL ul li a {
  font-size: 1.3rem;
}
html[lang=en] .mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper {
  /*dl{
  	dt{
  		@media (min-width: 751px){
  			font-size: 1.3rem;
  			font-weight: bold;
  		}
  	}
  }*/
}
@media (min-width: 751px) {
  html[lang=en] .mainContents .mainContentsR.faq .mainContentsRContent .mainContentsInner .menuWrapper dt {
    font-size: 1.3rem;
    font-weight: bold;
  }
}
